@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
#glossary {
  max-width: 1200px;
  padding-top: 90px;
  margin: auto;
  padding-bottom: 100px; }
  @media screen and (max-width: 768px) {
    #glossary {
      width: 90%;
      margin-bottom: 15vw;
      padding-top: 50px; } }
  #glossary #g-index {
    margin-bottom: 80px; }
    #glossary #g-index ul {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: stretch;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      list-style: none;
      padding-left: 0; }
      #glossary #g-index ul li {
        font-size: 17px; }
        #glossary #g-index ul li a {
          display: block;
          background: #eef2f5;
          font-size: inherit;
          text-decoration: none;
          width: 4.5em;
          display: -webkit-flex;
          -webkit-justify-content: center;
          -webkit-align-items: center;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          font-weight: bold;
          border-radius: 0.2em;
          -webkit-box-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.3);
          box-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.3);
          border-left: solid 0.4em #00b4e1;
          -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          -o-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          color: #00b4e1; }
          #glossary #g-index ul li a:hover {
            background: #00b4e1;
            color: #fff; }
    @media screen and (max-width: 768px) {
      #glossary #g-index {
        margin-bottom: 10vw; }
        #glossary #g-index ul {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
          #glossary #g-index ul li {
            margin-bottom: 4vw;
            font-size: 3.7vw;
            width: 21%; }
            #glossary #g-index ul li a {
              width: 100%;
              padding: 1vw 0; } }
  #glossary #glossary-index-wrapper h3 {
    font-size: 40px;
    margin-bottom: 1em;
    margin-top: 0; }
    #glossary #glossary-index-wrapper h3 span {
      display: inline-block;
      border-top: solid 4px #00b4e1; }
    @media screen and (max-width: 768px) {
      #glossary #glossary-index-wrapper h3 {
        font-size: 7vw; } }
  #glossary #glossary-index-wrapper section {
    margin-bottom: 80px; }
    #glossary #glossary-index-wrapper section h4 {
      font-size: 30px;
      color: #00b4e1;
      margin-bottom: 1em;
      margin-top: 0;
      background: #eef2f5;
      padding-left: 0.3em; }
    #glossary #glossary-index-wrapper section ul {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: stretch;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      gap: 1.25%; }
      #glossary #glossary-index-wrapper section ul li {
        width: 19%;
        font-size: 20px;
        margin-bottom: 0.5em; }
        #glossary #glossary-index-wrapper section ul li a {
          font-size: inherit;
          text-decoration: none;
          display: block;
          border-radius: 2em;
          -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          -o-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          line-height: 1.3em;
          text-indent: -1em;
          padding-left: 1em; }
          #glossary #glossary-index-wrapper section ul li a:hover {
            background: #00b4e1;
            color: #fff; }
          #glossary #glossary-index-wrapper section ul li a:before {
            content: "";
            width: 0.7em;
            height: 0.7em;
            display: inline-block;
            background: #00b4e1;
            border-radius: 2em;
            margin-right: 0.3em; }
    #glossary #glossary-index-wrapper section .g-top {
      text-align: right;
      padding-top: 1em; }
      #glossary #glossary-index-wrapper section .g-top a {
        text-decoration: none; }
      #glossary #glossary-index-wrapper section .g-top:before {
        content: "\e5e1";
        font-family: "Material Icons";
        width: 1em;
        height: 1em;
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
        display: -webkit-flex;
        -webkit-justify-content: center;
        -webkit-align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        border-radius: 2em;
        background: #00b4e1;
        color: #fff;
        margin-right: 0.4em; }
    @media screen and (max-width: 768px) {
      #glossary #glossary-index-wrapper section {
        margin-bottom: 5vw; }
        #glossary #glossary-index-wrapper section h4 {
          font-size: 5vw; }
        #glossary #glossary-index-wrapper section ul li {
          max-width: initial;
          width: 48%;
          font-size: 3.5vw; }
        #glossary #glossary-index-wrapper section .g-top a {
          font-size: 3.5vw; } }
  #glossary #glossary-content {
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; }
    #glossary #glossary-content section {
      margin-bottom: 80px;
      margin-right: 40px;
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1; }
      #glossary #glossary-content section h1 {
        font-size: 36px;
        color: #00b4e1;
        margin: 0;
        margin-bottom: 0.5em; }
      #glossary #glossary-content section p.discription {
        margin-bottom: 2em; }
      #glossary #glossary-content section article {
        font-size: 16px;
        padding: 1em;
        background: #e9f5ff;
        margin-bottom: 1em;
        border-radius: 0.5em;
        border-left: solid 5px #00b4e1; }
        #glossary #glossary-content section article h2 {
          color: #00b4e1;
          font-size: 26px;
          font-weight: bold;
          margin-bottom: 0.5em;
          margin-top: 0; }
        #glossary #glossary-content section article p {
          margin-bottom: 1em; }
          #glossary #glossary-content section article p:last-child {
            margin-bottom: 0; }
        #glossary #glossary-content section article figure {
          margin: 0;
          padding: 0;
          margin-bottom: 1em; }
          #glossary #glossary-content section article figure img {
            max-width: 100%; }
      #glossary #glossary-content section #references {
        padding-top: 30px; }
        #glossary #glossary-content section #references h3 {
          margin: 0;
          margin-bottom: 0.5em;
          color: #00b4e1;
          border-left: solid 5px #00b4e1;
          padding-left: 0.5em; }
        #glossary #glossary-content section #references ul {
          list-style: circle;
          padding-left: 1em;
          color: #444; }
    #glossary #glossary-content #glossary-products {
      width: 300px; }
      #glossary #glossary-content #glossary-products .index-lineup-inner {
        display: block; }
        #glossary #glossary-content #glossary-products .index-lineup-inner .scroll_up {
          opacity: 1 !important; }
        #glossary #glossary-content #glossary-products .index-lineup-inner .index-lineup-inner-left {
          margin-bottom: 50px; }
        #glossary #glossary-content #glossary-products .index-lineup-inner .index-lineup-button-left a,
        #glossary #glossary-content #glossary-products .index-lineup-inner .index-lineup-button-right a {
          width: 100%; }
      #glossary #glossary-content #glossary-products .price {
        text-align: center; }
    @media screen and (max-width: 768px) {
      #glossary #glossary-content {
        display: block; }
        #glossary #glossary-content section {
          margin-bottom: 0vw;
          margin-right: 0; }
          #glossary #glossary-content section h1 {
            font-size: 5vw; }
          #glossary #glossary-content section p.discription {
            margin-bottom: 5vw;
            font-size: 3.5vw; }
          #glossary #glossary-content section article {
            font-size: 3.5vw; }
            #glossary #glossary-content section article h2 {
              font-size: 4vw; }
        #glossary #glossary-content #glossary-products {
          width: 100%;
          margin-bottom: 10vw; } }
  #glossary #glossary-back a {
    background: #00b4e1;
    display: block;
    width: 50%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin: auto;
    border-radius: 0.5em;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 0.7em 0; }
    #glossary #glossary-back a:hover {
      opacity: 0.7; }
    #glossary #glossary-back a:before {
      content: "\eac3";
      display: inline-block;
      color: #fff;
      font-family: "Material Icons";
      margin-right: 0.5em; }
  @media screen and (max-width: 768px) {
    #glossary #glossary-back a {
      width: 100%;
      font-size: 5vw;
      padding: 0.5em 0; } }

.p-breadcrumb {
  padding-bottom: 2em;
  font-size: 75%;
  line-height: 1.5; }

@media screen and (max-width: 767px) {
  .p-breadcrumb {
    padding-top: 5vw;
    padding-bottom: 5vw;
    font-size: 3.2vw; } }

.p-breadcrumb a {
  position: relative;
  color: #00b4e1;
  text-decoration: none; }

@media (hover: hover) {
  .p-breadcrumb a:hover {
    text-decoration: underline; } }

.p-breadcrumb a:not([aria-current=page]) {
  margin-right: 0.3333333333em;
  padding-right: 2.5em; }

.p-breadcrumb a:not([aria-current=page])::after {
  display: block;
  content: "";
  width: 2em;
  height: 1px;
  background: #9ca2a3;
  position: absolute;
  right: 0;
  top: 50%; }

.p-breadcrumb a[aria-current=page] {
  pointer-events: none;
  color: var(--main); }
